#back-to-top {
  left: 15px;
  bottom: 15px;
  position: fixed;
  display: block;
  background: var(--xfin-purple);
  padding: 0px;
  margin: 0px;
  border-radius: 5px;
  z-index: 0;
}

.scroll_to {
  color: #FFF;
  padding: 10px;
}

.scroll_to:hover {
  color: var(--xfin-green);
}

.scroll_to i {
  margin: 0 !important;
  width: 25px;
  height: 25px;
}

